<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
    aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav ml-auto">
      <a class="nav-item nav-link active px-4" href="/">Home<span class="sr-only"></span></a>
      <a class="nav-item nav-link px-4" href="{% url 'dataprov:index_dataprov' %}">Data Corona Provinsi</a>
      <a class="nav-item nav-link px-4" href="{% url 'donasi:donasi' %}">Donasi</a>
      <a class="nav-item nav-link px-4" href="{% url 'rumahsakit:rumahsakit' %}">Rumah Sakit</a>
      {% if request.user.is_authenticated %}
      <a class="nav-item nav-link px-4" href="{% url 'ourAuth:logout' %}">Logout</a>
      {% else %}
      <a class="nav-item nav-link px-4" href="{% url 'ourAuth:login' %}">Login</a>
      <a class="nav-item nav-link px-4" href="{% url 'ourAuth:signup' %}">Register</a>
      {% endif %}

    </div>
  </div>
</nav>